<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Dashboard extends CI_Controller
{

  function __construct()
  {
    parent::__construct();
    // $this->load->database();
    $this->load->helper('url');
    $this->load->library('session');
    $this->load->model('dashboard_model');
    $this->load->model('common');
  }
  public function index()
  {
    redirect(base_url('dashboard/live'));
  }
  public function live()
  {
    $data["orders"] = [];
    $data["rides"] = [];
    
    
    $this->template->template_render('live', $data);
  }

}